## python-jpype 0.5.4.1

=== debian/changelog ===
python-jpype (0.5.4.1-4) unstable; urgency=low

  * Change Maintainer to DPMT. 
  * Switch to dh_python2. 
  * Bump Standards-Version to 3.9.2 (with no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 11:17:05 +0900

python-jpype (0.5.4.1-3) unstable; urgency=low

  * debian/control: add java6-runtime-headeless to Depends:. (Closes: 601510) 
  * debian/source/format: 3.0 (quilt).
  * debian/control: Bumped Standards-version to 3.9.1 - no changes necessary.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 28 Oct 2010 14:03:10 +0900

python-jpype (0.5.4.1-2) unstable; urgency=low

  * debian/control: add openjdk-6-jdk to Build-Depends:. (Closes: #559090)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 20 Dec 2009 17:03:26 +0900

python-jpype (0.5.4.1-1) unstable; urgency=low

  * Initial release (Closes: #551485)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 18 Oct 2009 16:56:17 +0900
