=== debian/control ===
Source: python-jpype
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7), openjdk-6-jdk | default-jdk, python-all-dev
Standards-Version: 3.9.2
Homepage: http://jpype.sourceforge.net/

Package: python-jpype
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, default-jre | java6-runtime-headless
Provides: ${python:Provides}
Description: Binding the worlds of Java and Python
 JPype is an effort to allow Python programs full access to java class
 libraries. This is achieved not through re-implementing Python, as
 Jython/JPython has done, but rather through interfacing at the native
 level in both Virtual Machines.
 .
 Eventually, it should be possible to replace Java with Python in many,
 though not all, situations. JSP, Servlets, RMI servers and IDE plugins
 are good candidates.
