## python-jpype 0.5.4.2

=== debian/changelog ===
python-jpype (0.5.4.2-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * Bump Standards Version to 3.9.4 (with no changes). 
  * debian/patches/default_jvm_path: Set default JVM path. (Closes: #683048)
  * debian/control: B-D depends on only default-jdk. (Closes: #684278)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 15 May 2013 13:30:55 +0900

python-jpype (0.5.4.2-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * Fixed FTBFS (Closes: #640345)
  * debian/rules: change JAVA_HOMEk
  * debian/control: add default-jre-headless to B-D.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 27 Sep 2011 10:54:19 +0900

python-jpype (0.5.4.2-1) unstable; urgency=low

  * New upstream.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 11 Aug 2011 21:51:48 +0900
