=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7), openjdk-6-jdk | default-jdk, python-all-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7), default-jdk, python-all-dev
+Standards-Version: 3.9.4
 Homepage: http://jpype.sourceforge.net/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-jpype/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-jpype/trunk/
 
 Package: python-jpype
 Architecture: any
