=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java
# export JAVA_HOME=/usr/lib/jvm/java-6-openjdk

%:
	dh $@ --with python2
