## python-jpype 0.6.2+dfsg

=== debian/changelog ===
python-jpype (0.6.2+dfsg-2) unstable; urgency=medium

  * debian/control:
    - Add python-setuptoolts to B-D. (Closes: #890387)
    - Add python-numpy to B-D.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 18 Feb 2018 20:20:48 +0900

python-jpype (0.6.2+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ TANIGUCHI Takaki ]
  * debian/watch: Set new location.
  * New upstream version 0.6.2+dfsg (Closes: #863050)
  * debian/rules: 
    + call dh_numpy
    + disable test
  * Remove test/sample/big.xml from upstream. (Closes: #867199)
  * debian/control: 
    - Add dh-python to B-D.
    - Change Priority from extra to optional
    - Migrate Vcs-* to salsa.debian.org.
  * debian/watch: Add dversionmangle
  * Bump Standards-Version to 4.1.3
  * debian/compat: 11

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 11 Feb 2018 18:42:08 +0900
