## python-jpype 0.6.3+dfsg

=== debian/changelog ===
python-jpype (0.6.3+dfsg-1) unstable; urgency=medium

  * debian/copyright: Rewirte in DEP-5 style format
  * debian/watch: repacksuffix
  * New upstream version 0.6.3+dfsg
  * Bump Standards-Version to 4.1.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 08 May 2018 21:41:46 +0900
