=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	, python3-setuptools
 	, python3-numpy
 	, dh-python
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/originell/jpype
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-jpype.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-jpype
