=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java
# export JAVA_HOME=/usr/lib/jvm/java-6-openjdk
export PYBUILD_NAME=jpype
export PYBUILD_AFTER_INSTALL=dh_numpy; dh_numpy3
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild --with python2,python3
