## python-jpype 0.7+dfsg

=== debian/changelog ===
python-jpype (0.7+dfsg-2) unstable; urgency=medium

  * Add ant to B-D
  * debian-compat: Bump to 12

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 03 Aug 2019 14:03:09 +0900

python-jpype (0.7+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * Remove debian/pycompat, it's not used by any modern Python helper
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ TANIGUCHI Takaki ]
  * New upstream version 0.7+dfsg

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 30 Jul 2019 17:57:26 +0900
