=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 11), default-jdk
+Build-Depends: debhelper-compat (= 12), default-jdk
+	, ant
 	, python-all-dev
 	, python-setuptools
 	, python-numpy
@@ -11,7 +12,7 @@
 	, python3-setuptools
 	, python3-numpy
 	, dh-python
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/originell/jpype
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-jpype.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-jpype
