## python-jpype 0.7.1+dfsg

=== debian/changelog ===
python-jpype (0.7.1+dfsg-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:13 +0100

python-jpype (0.7.1+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ TANIGUCHI Takaki ]
  * d/salsa-ci.yml: Add a CI config file
  * New upstream version 0.7.1+dfsg
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Feb 2020 11:24:00 +0900

python-jpype (0.7+dfsg-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937852
  * debian/patches/no_scm_version.patch
    - remove `use_scm_version = True`, else build would fail from within DPMT
      git

 -- Sandro Tosi <morph@debian.org>  Fri, 13 Dec 2019 13:55:09 -0500
