=== debian/control ===
Source: python-jpype
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 12), default-jdk
	, ant
	, python3-all-dev
	, python3-setuptools
	, python3-numpy
	, dh-python
Standards-Version: 4.5.0
Homepage: https://github.com/originell/jpype
Vcs-Git: https://salsa.debian.org/python-team/modules/python-jpype.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-jpype

Package: python3-jpype
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, default-jre | java6-runtime-headless
Provides: ${python3:Provides}
Description: Binding the worlds of Java and Python (for Python 3)
 JPype is an effort to allow Python programs full access to java class
 libraries. This is achieved not through re-implementing Python, as
 Jython/JPython has done, but rather through interfacing at the native
 level in both Virtual Machines.
 .
 Eventually, it should be possible to replace Java with Python in many,
 though not all, situations. JSP, Servlets, RMI servers and IDE plugins
 are good candidates.
 .
 This package for Python 3.
