## python-jpype 1.0.1

=== debian/changelog ===
python-jpype (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * d/docs: Add NOTICE

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 26 Jul 2020 14:28:27 +0900

python-jpype (0.7.5+dfsg-1) unstable; urgency=medium

  * New upstream version 0.7.5+dfsg
  * debian/patches: Remove useless patch.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 30 May 2020 18:53:10 +0900

python-jpype (0.7.2+dfsg-1) unstable; urgency=medium

  * New upstream version 0.7.2+dfsg

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 05 Apr 2020 16:11:39 +0900
