## python-jpype 1.2.1

=== debian/changelog ===
python-jpype (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 10 Jan 2021 12:15:35 +0900

python-jpype (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Bump Standards-Version to 4.5.1
  * Bump debian-compat to 13
  * debian/rules: Use not python version specific jar file. (Closes: #976782)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 26 Dec 2020 18:38:25 +0900

python-jpype (1.1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ TANIGUCHI Takaki ]
  * New upstream version 1.1.2
  * d/rules: change jar location

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 07 Nov 2020 14:14:29 +0900

python-jpype (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 06 Sep 2020 11:36:41 +0900
