=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: python-jpype
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper-compat (= 12), default-jdk
+Build-Depends: debhelper-compat (= 13), default-jdk
 	, ant
 	, python3-all-dev
 	, python3-setuptools
 	, python3-numpy
 	, dh-python
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/originell/jpype
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-jpype.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-jpype
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-jpype.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jpype
 
 Package: python3-jpype
 Architecture: any
