=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,8 @@
 
 %:
 	dh $@ --buildsystem=pybuild --with python3
+
+override_dh_python3:
+	dh_python3
+	mv $(CURDIR)/debian/python3-jpype/usr/lib/python3/dist-packages/org.jpype.jar $(CURDIR)/debian/python3-jpype/usr/share/java
+
