## python-jpype 1.3.0

=== debian/changelog ===
python-jpype (1.3.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:08:38 +0000

python-jpype (1.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Contact, Repository,
    Repository-Browse.

  [ TANIGUCHI Takaki ]
  * New upstream version 1.3.0
  * install with javahelper
  * Bump Standards-Version to 4.6.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 11 Sep 2021 17:29:09 +0900
