=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 	, python3-setuptools
 	, python3-numpy
 	, dh-python
-Standards-Version: 4.5.1
+	, javahelper
+Standards-Version: 4.6.0
 Homepage: https://github.com/originell/jpype
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-jpype.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jpype
