## python-jpype 1.4.0

=== debian/changelog ===
python-jpype (1.4.0-2) unstable; urgency=medium

  * d/rules: Remove rm command for not exist file. (Closes: #1015992)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 26 Jul 2022 10:10:38 +0900

python-jpype (1.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata
   (already present in machine-readable debian/copyright).

  [ TANIGUCHI Takaki ]
  * New upstream version 1.4.0
  * debian/rules: remove wrong location jar
  * Bump Standards-Version to 4.6.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 03 Jul 2022 21:40:13 +0900
