## python-jpype 1.4.1

=== debian/changelog ===
python-jpype (1.4.1-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Mar 2023 05:52:50 +0000

python-jpype (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Supports Python 3.11. (Closes: #1024042)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Nov 2022 21:42:09 +0200
