## python-jpype 1.5.0

=== debian/changelog ===
python-jpype (1.5.0-1build4) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:02:23 +0000

python-jpype (1.5.0-1build3) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 28 Jan 2025 11:44:07 +0000

python-jpype (1.5.0-1build2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:31:01 +0100

python-jpype (1.5.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:53:47 +0000

python-jpype (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0 (Closes: #1055714)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 16 Jan 2024 22:01:49 +0100
