=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java
# export JAVA_HOME=/usr/lib/jvm/java-6-openjdk
export PYBUILD_NAME=jpype
export PYBUILD_AFTER_INSTALL=dh_numpy3
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild --with python3 --with javahelper

override_dh_python3:
	dh_python3

override_jh_installlibs:
	jh_installlibs
	rm $(CURDIR)/debian/python3-jpype/usr/lib/python3/dist-packages/org.jpype.jar
