## python-jpype 1.6.0

=== debian/changelog ===
python-jpype (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3 and dh-sequence-javahelper.
  * Use pybuild-plugin-pyproject.
  * Simplify some debhelper overrides.
  * Run most tests during build.
  * Look for system-installed org.jpype.jar (closes: #1017761).
  * Enable autopkgtest-pkg-pybuild (closes: #1035211).

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Sep 2025 20:49:17 +0100
