=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
 	, python3-all-dev
 	, python3-setuptools
 	, python3-numpy
-	, dh-python
-	, javahelper
-Standards-Version: 4.6.0
+	, python3-pytest <!nocheck>
+	, dh-sequence-python3
+	, dh-sequence-javahelper
+	, pybuild-plugin-pyproject
+Standards-Version: 4.6.1
 Homepage: https://github.com/originell/jpype
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-jpype.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jpype
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-jpype
 Architecture: any
