=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java
# export JAVA_HOME=/usr/lib/jvm/java-6-openjdk
export PYBUILD_NAME=jpype
export PYBUILD_TEST_CUSTOM=1
# TODO: Figure out how to set up Java database access.
export PYBUILD_TEST_ARGS=\
	{interpreter} {dir}/setup.py test_java && \
	{interpreter} -m pytest test/jpypetest --checkjni -k 'not test_sql_h2 and not test_sql_hsqldb and not test_sql_sqlite'
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test/classes
export PYBUILD_AFTER_INSTALL=dh_numpy3

%:
	dh $@ --buildsystem=pybuild

execute_after_jh_installlibs:
	rm $(CURDIR)/debian/python3-jpype/usr/lib/python3/dist-packages/org.jpype.jar
