=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/jpype-$1\.tar\.gz/,\
dversionmangle=s/\+dfsg$//,\
repacksuffix=+dfsg \
  https://github.com/originell/jpype/tags .*/v?(\d\S+)\.tar\.gz
